.tab-nhancode-input {
  position: relative;
  width: 673px;
  height: 599px;
  text-align: justify;
}

.tab-nhancode-input .bg {
  position: absolute;
  width: 100%;
  top: 44px;
  left: 0;
  height: 499px;
  aspect-ratio: 1.35;
  object-fit: cover;
}

.tab-nhancode-input .CTA {
  position: absolute;
  width: 84.70%;
  top: 511px;
  left: 50%;
  aspect-ratio: 5.31;
  object-fit: cover;
  transform: translateX(-50%);
}

.tab-nhancode-input .tab-nhancode {
  position: absolute;
  width: 83.5%;
  top: 0;
  left: 50%;
  height: 76px;
  aspect-ratio: 7.39;
  object-fit: cover;
  text-align: center;
  transform: translateX(-50%);
}

.tab-nhancode-input .frame {
  display: flex;
  flex-direction: column;
  width: 557px;
  align-items: center;
  gap: 19px;
  position: absolute;
  top: 94px;
  left: 58px;
}

.tab-nhancode-input .text-wrapper {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 28px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.tab-nhancode-input .CODE {
  position: relative;
  width: 557px;
  height: 81px;
  background-image: url(../images/code-assets/rectangle.png);
  background-size: cover;
  background-position: 50% 50%;
}

.tab-nhancode-input .wc-bet-k {
  position: relative;
  top: 15px;
  left: 43px;
  width: 470px;
  height: 51px;
  display: flex;
}

.tab-nhancode-input .div {
  flex: 1;
  width: 470px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #62f566;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.tab-nhancode-input .user {
  position: relative;
  width: 560px;
  height: 107px;
  margin-right: -5.5px;
}

.tab-nhancode-input .rectangle {
  position: absolute;
  width: 98.57%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #041e0e;
  border-radius: 25px;
  border: 1px solid;
  border-color: #134124;
}

.tab-nhancode-input .text-wrapper-2 {
  position: absolute;
  height: 31.78%;
  top: 14.95%;
  left: 3.39%;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 28px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.tab-nhancode-input .text-wrapper-3 {
  position: absolute;
  width: 32.50%;
  height: 31.78%;
  top: 14.95%;
  left: 41.61%;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #ffd200;
  font-size: 28px;
  letter-spacing: 0;
  line-height: normal;
}

.tab-nhancode-input .text-wrapper-4 {
  position: absolute;
  width: 30.18%;
  height: 31.78%;
  top: 53.27%;
  left: 37.50%;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #ffd200;
  font-size: 28px;
  letter-spacing: 0;
  line-height: normal;
}

.tab-nhancode-input .text-wrapper-5 {
  position: absolute;
  width: 32.50%;
  height: 31.78%;
  top: 53.27%;
  left: 3.39%;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 28px;
  letter-spacing: 0;
  line-height: normal;
}

.tab-nhancode-input .BUTTON-COPY {
  position: relative;
  align-self: stretch;
  width: 100%;
  aspect-ratio: 6.92;
  object-fit: cover;
}

.tab-nhancode-input .p {
  position: relative;
  align-self: stretch;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #62f566;
  font-size: 26px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}
